Hi there !

I have Mandrake 10.0 distribution.
I'm trying to install lmule-1.2.1 from source, but when i try to do ./configure, these error appear :
checking for wx-config... no
configure: error:
Please check that wx-config is in path, the directory
where wxWindows libraries are installed (returned by
'wx-config --libs' command) is in LD_LIBRARY_PATH or
equivalent variable and wxWindows is version 2.4.0 or above.
Or this might also be a bug in our configure. Please try again
with --with-wx-config=/usr/bin/wx-config
(replace /usr/bin/wx-config with a valid path to your wx-config)

I try 'wx-config --libs' command, but the answear is :
[george@localhost george]$ wx-config --libs
bash: wx-config: command not found

I will appreciate any help,
George